Versions Packages Information History CVEs Related Badges Report

Packages for consul

101 package(s) known

consul

1.9.5 Potentially vulnerable (1.9.5-r0)

consul-openrc

1.9.5 Potentially vulnerable (1.9.5-r0)

consul

1.9.6 Potentially vulnerable (1.9.6-r1)

consul-openrc

1.9.6 Potentially vulnerable (1.9.6-r1)

consul

1.10.6 (1.10.6-r0)

consul-openrc

1.10.6 (1.10.6-r0)

consul

1.11.2 (1.11.2-r0)

consul-openrc

1.11.2 (1.11.2-r0)

consul

1.8.6 Potentially vulnerable (1.8.6-alt1)

consul

1.8.6 Potentially vulnerable (1.8.6-alt1)

consul

1.10.4 (1.10.4-alt1)
Apertis v2020
v2020/development

consul

1.0.7 Potentially vulnerable (1.0.7~dfsg1-5)
Apertis v2021
v2021/development

consul

1.0.7 Potentially vulnerable (1.0.7~dfsg1-5co1)
Apertis v2022 Development
v2022dev2/development

consul

1.8.7 Potentially vulnerable (1.8.7+dfsg1-1+apertis1)
Arch
community

consul

1.11.1 (1.11.1-1)

consul-bin

1.11.0 (1.11.0-1)

consul-git

v1.5.0_35_gf452de1c5 (v1.5.0_35_gf452de1c5-1)
Artix
galaxy

consul

1.11.1 (1.11.1-1)
  • Summary:
    A tool for service discovery, monitoring and configuration.
  • License:
    • MPL2
  • Links(s):

Consul

1.9.0 Potentially vulnerable

sysutils/consul

1.9.9 Potentially vulnerable

consul

0 Potentially vulnerable (0-0.1.git5079177.el6)
  • Summary:
    Tool for service discovery, monitoring and configuration http://www.consul.io
  • Category:
    • Unspecified
  • License:
    • MPLv2.0
  • Links(s):
Fedora 26
updates

consul

0.7.2 Potentially vulnerable (0.7.2-0.1.gita9afa0c.fc26)
Fedora 26
release

consul

0.6.0 Potentially vulnerable (0.6.0-0.6.git46499d6.fc25)
Fedora 27
release

consul

0.7.2 Potentially vulnerable (0.7.2-0.4.gita9afa0c.fc27)
Fedora 28
release

consul

0.7.2 Potentially vulnerable (0.7.2-0.4.gita9afa0c.fc27)
Fedora 29
release

consul

0.7.2 Potentially vulnerable (0.7.2-0.4.gita9afa0c.fc27)
Fedora 30
release

consul

0.7.2 Potentially vulnerable (0.7.2-0.4.gita9afa0c.fc27)

sysutils/consul

1.10.7
Funtoo 1.4
net-kit

app-admin/consul

1.10.1 Potentially vulnerable

app-admin/consul

1.11.2

app-admin/consul

1.11.1

app-admin/consul

1.10.7

app-admin/consul

1.10.6

app-admin/consul

1.9.14

app-admin/consul

1.9.13

app-admin/consul

1.8.19

app-admin/consul

1.8.15 Potentially vulnerable